--- /etc/apache/php.ini.bak	2006-04-26 14:33:06.000000000 +0200
+++ /etc/apache/php.ini	2006-04-26 14:27:13.000000000 +0200
@@ -282,14 +282,17 @@
 ;
 ;   - Show all errors
 ;
-error_reporting  =  E_ALL
+;error_reporting  =  E_ALL
+error_reporting = E_ALL & ~E_NOTICE
 
 ; Print out errors (as a part of the output).  For production web sites,
 ; you're strongly encouraged to turn this feature off, and use error logging
 ; instead (see below).  Keeping display_errors enabled on a production web site
 ; may reveal security information to end users, such as file paths on your Web
 ; server, your database schema or other information.
-display_errors = Off
+display_errors = On
 
 ; Even when display_errors is on, errors that occur during PHP's startup
 ; sequence are not displayed.  It's strongly recommended to keep
